Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Получить ГОСТ TLS-сертификат для домена (SSL-сертификат)
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline Варенуха  
#1 Оставлено : 12 февраля 2016 г. 18:23:34(UTC)
Варенуха

Статус: Активный участник

Группы: Участники
Зарегистрирован: 25.04.2013(UTC)
Сообщений: 246
Гондурас

Сказал(а) «Спасибо»: 28 раз
Поблагодарили: 26 раз в 18 постах
Здравствуйте.
Есть вопросы по составу компонент .
Согласно формуляру на ПАК, соответствие классу КС2 обеспечивается в вариантах исполнения 1,4 и 5.

В состав исполнения 1 входит "КриптоПро HSM". Это обязательный компонент? т.е., использование КриптоПро CSP 3.9 (сертифицированного) возможно только при наличии этого ПАКМ?

В состав исполнения 4 входит КриптоПро CSP 3.8. Что это за версия? Сертификат на нее есть, а на странице загрузки её нет.

В состав исполнения 5 входит КриптоПро CSP 4.0, которая пока не сертифицирована
Получается, для выпуска квалифицированных сертификатов сейчас можно использовать только исполнение 1, для которого, в случае перехода с версии 1.5, потребуется приобретать КриптоПро HSM?
Offline Варенуха  
#2 Оставлено : 15 февраля 2016 г. 13:33:11(UTC)
Варенуха

Статус: Активный участник

Группы: Участники
Зарегистрирован: 25.04.2013(UTC)
Сообщений: 246
Гондурас

Сказал(а) «Спасибо»: 28 раз
Поблагодарили: 26 раз в 18 постах
В разделе Загрузка в составе документации на КриптоПро CSP 4.0 формуляр только для исполнения Base-1 (КС1).
http://www.cryptopro.ru/sites/d...vate/csp/40/9680/doc.zip
Где можно скачать формуляр для Base-2 (КС2)?
Offline Станислав Смышляев  
#3 Оставлено : 15 февраля 2016 г. 16:18:18(UTC)
Станислав Смышляев

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 10.04.2013(UTC)
Сообщений: 185
Российская Федерация

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 80 раз в 61 постах
Добрый день!

Документация для КС2 будет выложена одновременно с финальным дистрибутивом 4.0, собранному по диску, передаваемому в ФСБ в качестве эталона.
С уважением,
Станислав Смышляев, к.ф.-м.н.,
Заместитель генерального директора ООО "КРИПТО-ПРО"
Техническую поддержку оказываем здесь.
Наша база знаний.
Offline Варенуха  
#4 Оставлено : 15 февраля 2016 г. 17:11:01(UTC)
Варенуха

Статус: Активный участник

Группы: Участники
Зарегистрирован: 25.04.2013(UTC)
Сообщений: 246
Гондурас

Сказал(а) «Спасибо»: 28 раз
Поблагодарили: 26 раз в 18 постах
Станислав, интересует, собственно, нужно ли для CSP версии 4.0 для соответствия КС2 использовать КриптоПро HSM.
Offline Станислав Смышляев  
#5 Оставлено : 19 февраля 2016 г. 14:09:02(UTC)
Станислав Смышляев

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 10.04.2013(UTC)
Сообщений: 185
Российская Федерация

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 80 раз в 61 постах
Нет, о таком речь заведомо не идет.

Не считая сужения списка ОС, основное изменение для пользователей - необходимость использовать АПМДЗ.
С уважением,
Станислав Смышляев, к.ф.-м.н.,
Заместитель генерального директора ООО "КРИПТО-ПРО"
Техническую поддержку оказываем здесь.
Наша база знаний.
thanks 2 пользователей поблагодарили Станислав Смышляев за этот пост.
Варенуха оставлено 19.02.2016(UTC), svyazist оставлено 27.03.2016(UTC)
Offline Варенуха  
#6 Оставлено : 25 апреля 2016 г. 17:16:47(UTC)
Варенуха

Статус: Активный участник

Группы: Участники
Зарегистрирован: 25.04.2013(UTC)
Сообщений: 246
Гондурас

Сказал(а) «Спасибо»: 28 раз
Поблагодарили: 26 раз в 18 постах
В настоящий момент, с каким СКЗИ можно приобрести сертифицированный ПАК УЦ 2.0 (CSP 3.8 или 3.9)?
Offline Станислав Смышляев  
#7 Оставлено : 26 апреля 2016 г. 6:39:07(UTC)
Станислав Смышляев

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 10.04.2013(UTC)
Сообщений: 185
Российская Федерация

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 80 раз в 61 постах
Да, с 3.8 и 3.9. Версия с 4.0 (КС2) в настоящее время на тематических исследованиях.
С уважением,
Станислав Смышляев, к.ф.-м.н.,
Заместитель генерального директора ООО "КРИПТО-ПРО"
Техническую поддержку оказываем здесь.
Наша база знаний.
Offline _alexander  
#8 Оставлено : 26 апреля 2016 г. 18:45:43(UTC)
_alexander

Статус: Активный участник

Группы: Участники
Зарегистрирован: 18.06.2008(UTC)
Сообщений: 145

Сказал(а) «Спасибо»: 3 раз
Поблагодарили: 2 раз в 2 постах
Из ответов все-таки не понял, для исполнения 1 является ли обязательным использование КриптоПро CSP 3.9 (КС2) совместно с КриптоПро HSM или нет?
Offline Станислав Смышляев  
#9 Оставлено : 27 апреля 2016 г. 7:38:13(UTC)
Станислав Смышляев

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 10.04.2013(UTC)
Сообщений: 185
Российская Федерация

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 80 раз в 61 постах
Использование HSM не является обязательным, сертификат распространяется как на использование с HSM (при этом увеличиваются сроки действия ключей), так и без него.
С уважением,
Станислав Смышляев, к.ф.-м.н.,
Заместитель генерального директора ООО "КРИПТО-ПРО"
Техническую поддержку оказываем здесь.
Наша база знаний.
Offline Варенуха  
#10 Оставлено : 27 апреля 2016 г. 9:47:57(UTC)
Варенуха

Статус: Активный участник

Группы: Участники
Зарегистрирован: 25.04.2013(UTC)
Сообщений: 246
Гондурас

Сказал(а) «Спасибо»: 28 раз
Поблагодарили: 26 раз в 18 постах
Значит HSM для УЦ 2.0 является необязательным компонентомBoo hoo! Посмотрел в формуляре, там формулировка "по усмотрению заказчика может использоваться". Для УЦ 1.5 такой свободы не было.
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.